body{
	width:1024px;
	margin-right:auto;
	margin-left:auto;
	
}
#global_width{
	width:1024px;
	margin-right:auto;
	margin-left:auto;
	font-size: 12px;
}
div{
border:0px solid red;
}

	
/* Heading */

#heading_text{
	color:black;
	font-family: 'Futura', 'Century Gothic', sans-serif;
}
.heading_socialmedia{
	background-color:black;
	margin:2px;

}
.heading_socialmedia:hover{
	background-color:red;

}
/* Menu - Navigation*/
.navigation {
	width: auto;
	padding:0px;
	height:30px;
	margin-top: 10px;
	font-family: 'Futura', Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;	
	color:#0094ff;
    border: 0px solid #676767;
	
	}
ul.menu {list-style:none; margin:0; padding:0;  }
ul.menu * {margin:0; padding:0; align:center;}
ul.menu a {color:#f00; text-decoration:none; }
ul.menu li {position:relative;float:left; margin-right:0px; text-align: left; }
ul.menu ul {position:absolute; top:30px; left:0; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative; border:0px solid #0094ff; border-top:none; width:168px; margin:0;}
ul.menu ul li a {
	padding-top: 2px;
	padding-right: 7px;
	padding-bottom: 2px;
	padding-left: 7px;
	
	background-color: #000;}
ul.menu ul li a:hover {background-color: #0094ff;}
ul.menu ul ul {left:168px; top:0px}
ul.menu .menulink {
	color: #045FB4; /*front color*/
	height: 20px;
	list-style:none;
	text-align: left;

	line-height: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;}
ul.menu .menulink:hover, ul.menu .menuhover {
	color:orange; /*font hover color*/
	list-style:none;
	/*background-color: #045FB4;*/
	border-bottom: 2px solid red; /* or whatever colour you'd prefer */ 
	background-color:light	gray;
    }
/*End Navigation*/

.button_href
{
	
	margin-top: 0px;
	font-family: 'Futura', 'Century Gothic', sans-serif;
	font-size: 32px;
	text-transform: uppercase;	
	color:#00GF00;
    border: 0px solid #676767;


}
.button_href p
{
	
	margin-top: 0px;
	font-family: 'Futura', 'Century Gothic', sans-serif;
	font-size: 12px;
	
	color:#00GF00;
    border: 0px solid #676767;


}
/* Links */
a:link{color:#b40000;text-decoration:none;}
a:visited{color:#b40000; text-decoration:none;}
a:hover{color:#000000;text-decoration:none;}
a:active{color:#000000;text-decoration:none;}


/* footer */
#footer {min-height: 40px; width: 1024px; margin-top: 10px; float: left;}
.footerLeft p {	font-family: Tahoma, Geneva, sans-serif;	font-size: 11px; color: #6e6e6e;	line-height: 16px;
text-align: left;}
.footerLeft {width: 450px; float: left;	}
.footerRight {width: 160px; float: right;	}
.footerRight p {font-family: Tahoma, Geneva, sans-serif;	font-size: 11px; color: #6e6e6e;	line-height: 16px;
text-align: right;}

/*CONTACT US*/
.contactus
{
font-family: 'Futura', 'Century Gothic', sans-serif;
padding:50px;

}
.contactus a:link
{
	color:#FFF;text-decoration:none;
}
.contactus a:hover
{
	color:#000000;text-decoration:none;
}
/* contact-us form */
#contactForm input, #contactForm textarea {
	width:400px;
	margin:10px 10px 20px 10px;
	padding:5px;
	padding-left:5px;
	border:1px solid #CCC;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#contactForm textarea {
	overflow:auto;
}


#contact-us p {
	font-size:11px;
}


.requestform_error{
	padding-left:150px;
	width:85%;
    color: #FFF;
	border:1px solid #900;
	border-radius:5px;
	padding:10px;
	margin:10px;
	background-color: #900;
	margin-top:100px;
	
}
.requestform_success{
    padding-left:150px;
	width:85%;
    color: #FFF;
	border:1px solid #900;
	border-radius:5px;
	padding:10px;
	margin:10px;
	background-color: #0b762e;
	margin-top:100px;
}
/* end contact form styling */

/* ABOUT US*/
.aboutus{
	font-family: 'Futura', 'Century Gothic', sans-serif;
	margin-top:35px;
	padding-right:50px;
	padding-left:50px;
}
.aboutus p{
	text-align:justify;	
}

/*END ABOUT US*/
/*MEMBERSHIP FORM*/
.membershipform
{
	font-family: 'Futura', 'Century Gothic', sans-serif;
	padding-top:50px;
	padding-right:50px;
	padding-left:50px;
}
/*END MEMBERSHIP FORM*/ 

/*OUR TEAM*/
.ourteam
{
	font-family: 'Futura', 'Century Gothic', sans-serif;
	padding-top:50px;
	padding-right:50px;
	padding-left:50px;
}
.ourteam table
{
	text-align:center;
}

/*Sponser*/
.sponser_icon
{
	margin-top:0px;
	padding-bottom:20px;
}
.sponsorList
{
	font-family: 'Futura', 'Century Gothic', sans-serif;
	padding-top:50px;
	padding-right:50px;
	padding-left:50px;
}

/*Event Calendar*/
.eventCalendar
{
	font-family: 'Futura', 'Century Gothic', sans-serif;
	padding-top:50px;
	padding-right:50px;
	padding-left:50px;
}

/*Local Business*/
.localBusiness
{
	font-family: 'Futura', 'Century Gothic', sans-serif;
	padding-top:50px;
	padding-right:50px;
	padding-left:0px;

}

/*Event List*/
.eventList
{
	font-family: 'Futura', 'Century Gothic', sans-serif;
}

.eventList p
{
	font-family: 'Futura', 'Century Gothic', sans-serif;
	font-size: 12px;
}
/*SLIDE SHOW*/
#slideshow { 
     
    position: relative; 
    width: 1024px; 
    height: 350px; 
    padding: 0px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow  div { 
    position: absolute; 
    
}
	
	